/*
Â©2008 Bam Creative

Title : nav.css
Author : Bam Creative
URL : www.sitename.com.au

Description : Stylesheet
*/

#nav_container {
	width: 100%;
	margin:0 auto;
	height: 57px;
	background: url(/art/nav_container.gif) 0 0 repeat-x;
}

#nav {
	width: 800px;
	margin: 0 auto;
	height: 57px;
}

#nav ul {
	padding: 0;
	margin: 0;
	list-style: none;
	line-height: 1 !important;
}

#nav a {
	display: block;
	width: auto;
	font-size: 100%;
	text-decoration: none;
	color: #666;
	text-align: center;
	padding: 0;
	height: 57px;
}

#nav li {
	float: left;
	width: auto;	
}

#nav li a {
	background: url(/art/nav.gif) 0 0 no-repeat;
	text-indent: -99999em;
}

/*-- individual tab styles --*/
#nav li a#home {
	background-position: 0 0;
	width: /*83*/64px;
}


#nav li a#home:hover, #nav li:hover a#home, #nav li.sfhover a#home, #nav li a#home.active {
	background-position: 0 -57px;
}


#nav li a#about {
	background-position: /*-385*/-64px 0;
	width: /*87*/69px;
}

#nav li a#about:hover, #nav li:hover a#about, #nav li.sfhover a#about, #nav li a#about.active {
	background-position: /*-385*/-64px -57px;
}


#nav li a#participants {
	background-position: /*-83px*/-196px 0;
	width: /*151*/133px;
}

#nav li a#participants:hover, #nav li:hover a#participants, #nav li.sfhover a#participants, #nav li a#participants.active {
	background-position: /*-83px*/-196px -57px;
}

#nav li a#providers {
	background-position: -329px 0;
	width: 110px;
}

#nav li a#providers:hover, #nav li:hover a#providers, #nav li.sfhover a#providers, #nav li a#providers.active {
	background-position: -329px -57px;
}



#nav li a#instructors {
	background-position: /*-234px*/-439px 0;
	width: /*151*/133px;
}

#nav li a#instructors:hover, #nav li:hover a#instructors, #nav li.sfhover a#instructors, #nav li a#instructors.active {
	background-position: /*-234px*/-439px -57px;
}

#nav li a#referrals {
	background-position: /*-329px*/-572px 0;
	width: /*110*/113px;
}

#nav li a#referrals:hover, #nav li:hover a#referrals, #nav li.sfhover a#referrals, #nav li a#referrals.active {
	background-position: /*-329px*/-572px -57px;
}

#nav li a#news {
	background-position: /*472*/-133px 0;
	width: /*81*/63px;
}

#nav li a#news:hover, #nav li:hover a#news, #nav li.sfhover a#news, #nav li a#news.active {
	background-position: /*472*/-133px -57px;
}

#nav li a#contact-us {
	background-position: /*-553*/-685px 0;
	width: /*136*/92px;
}

#nav li a#contact-us:hover, #nav li:hover a#contact-us, #nav li.sfhover a#contact-us, #nav li a#contact-us.active {
	background-position: /*-553*/-685px -57px;
}





/* LEVEL 2 ---------------------------------------------- LEVEL 2 */
#nav li ul {
	position: absolute;
	width: 225px;
	left: -999em;
	border-bottom: none;
	/*border-left: 1px solid #cecece;*/
	background: url(/art/subnav_bottom.gif) bottom left no-repeat;	
	padding-bottom: 4px;
	margin-left: /*0*/2px;
	margin-top: -12px;
}

#nav ul li ul li {
	width: 213px;
	height: auto;
	padding:0 6px;
	background-color: #94c846;
}

#nav li ul li.top {
	display: block;
	background-color: red;
	line-height: 0;
	font-size: 0;
	height: 4px;
	background: url(/art/subnav_top.gif) 0 0 no-repeat;
}

#nav li ul li a, #nav li:hover ul li a, #nav li.sfhover ul li a {
	text-align: left;
	background-image: none;
	color: #f1fdde;
	padding: 8px 18px;
	text-align: left;
	width: 169px;
	line-height: 1.3em;
	border-bottom: 1px solid #a9d36a;
	text-indent: 0;
	height: auto;
	font-size: 120%;
}

#nav ul li ul li a:hover, #nav ul li ul li:hover a, #nav ul li ul li.sfhover a {
	color: #fff;
}


/* LEVEL 3 ---------------------------------------------- LEVEL 3 */

#nav ul li ul li ul {
	width: 225px;
	left: -999em;
	margin: -39px 0 0 225px;
	border-bottom: none;
	background: url(/art/subnav_bottom.gif) bottom left no-repeat;
	padding-bottom: 4px;
}

#nav ul li ul li ul li a, #nav ul li ul li:hover ul li a, #nav ul li ul li.sfhover ul li a {
	background-color: #eeeded;
	color: #67696b;
}

#nav ul li ul li ul li a:hover, #nav ul li ul li ul li:hover a, #nav ul li ul li ul li.sfhover a {
	color: #8454aa;
}

/* LEVEL 4 ---------------------------------------------- LEVEL 4 */

#nav ul li ul li ul li ul {
	/*width: 170px;*/
	left: -999em;
	/*margin: -px 0 0 170px;*/
}

#nav ul li ul li ul li ul li a, #nav ul li ul li ul li:hover ul li a, #nav ul li ul li ul li.sfhover ul li a {
	background-color: #641616;
	color: #dea5a5;
}

#nav ul li ul li ul li ul li a:hover {
	color: #fff;

}



/* SFHOVER TRIGGERS ---------------------------------- SFHOVER TRIGGERS */

#nav li:hover ul ul, #nav li:hover ul ul ul, #nav li.sfhover ul ul, #nav li.sfhover ul ul ul {
	left: -999em;
}

#nav li:hover ul, #nav li li:hover ul, #nav li li li:hover ul, #nav li.sfhover ul, #nav li li.sfhover ul, #nav li li li.sfhover ul {
	left: auto;
	z-index: 1000;
}


